{% extends 'base.html.twig' %}

{% block title %}signin{% endblock %}

{% block body %}
<div calss="container">
<div class="row">
<div class="col-md-3">&nbsp;</div>
<div class="col-md-6">
<h1>sign in</h1>
{%if hassError%}
<div class="alert alert-danger">username or password is incorrect</div>
{%endif%}
<form action="{{path('account_login')}}" method="post">
<div class="form-group">
<label for="email">Email</label>
<input type="text" name="_username" id="email" class="form-control" placeholder="email" value="{{username}}"></div>
<div class="form-group">
<label for="password">password</label>
<input type="password" name="_password" id="password" class="form-control" placeholder="password"></div>
<div class="form-group">
<button type="submit" class="btn btn-success" >sign in</button></div>
</form></div></div></div>

{% endblock %}
